/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

body{
    background-image:url("../images/foundation/orbit/background.jpg");
}
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
      
      
        ul{
            list-style-type: none;
        }
        
        #logo{
            max-width: 100%;
            position: relative;
            top:65px;
            right: 80px;
            
        }


         nav{
            height: 40px;
            font-family:  'Century Gothic';
    
        }
        
        nav dd{
            margin: 7px;
            display: inline-block;
            font-size: 1.2em;
        }
        
        nav a{
            text-decoration: none;
            color: white;
        }
        
         nav a:hover{
            color: #a3a3a3;
        }
        
       nav dl{
            float: right;
       }

    #featured{
         border: solid white thin;
    }

    .images img{
        width: 100%;
        border: solid white thin;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    
    
    #footer{
     font-family: 'EB Garamond', serif;
       font-size: .8em;
        color: white;
        clear: both;
        text-align: right;
    }
    
    #about{
        font-family: 'EB Garamond', serif;
        max-width: 100%;
        color: white;
        padding: '!important' 0;
    }
    
    #about p{
          font-size: 1.2em;
         font-family:  'Century Gothic';
    }
    
/* -----------------------------------------
   Page Name 1
----------------------------------------- */



@media all and (max-width: 1000px){
    
    nav{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    
   nav dl{
    float: none;
        margin-top: 0;
           text-align: center;
  }
  
     nav dd{
            margin: 4px;
            display: inline-block;
            font-size: 1.1em;
            text-align: center;
        }
  
    #logo{
        margin-top: 10px;
        position: static;
        float: none;
        text-align: center;
        }
        
    #footer{
        float: right;
    }
}


/* -----------------------------------------
   Page Name 2
----------------------------------------- */


